2019年07月29日

IPATGOのサイトのお知らせで、Ver3.13では、WIN5で投票できないケースがあることが報告されています

 IPATGOのサイトのお知らせで、Ver3.13では、WIN5で投票できないケースがあることが報告されています。

 現在IPATGOのVer3.13をご利用の場合には、Ver3.10に戻せば、問題無いということですので、IPATGOのサポートサイトで、Ver3.10を再度インストールすれば問題なく投票できるようになるはずです。

 ターゲット自体は、IPATGOのVer3.13の新しい機能にはまだ対応していませんので、現在の最新バージョン(Ver5.90 Rev002)でご利用の場合には、Ver3.10のままご利用いただければ、特に問題はありません。

Posted by kunezaki at 20:17